# I3SSymbology

#### internal constructor new Cesium.I3SSymbology()
engine/Source/Scene/I3SSymbology.js 14

This class implements an I3S symbology for I3S Layers.

Do not construct this directly, instead access symbology through `I3SLayer`.

### Members

#### readonly defaultSymbology : object
engine/Source/Scene/I3SSymbology.js 31

Gets the default symbology data.

Need help? The fastest way to get answers is from the community and team on the Cesium Forum.